@font-face {
  font-family: "Frutiger";
  src: url("../fonts/Frutiger-Light.woff2") format("woff2"),
    url("../fonts/Frutiger-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
} 
.customFont22
{
	font-size:22px;
}
.CustomBtSubmit
{
  background-color: #b7833e;
  color:#fff;
  border:1px solid #b7833e;
  border-radius: 5px;
  padding:10px;
}
.CustomJobBgColor
{
  background-color: #e0e0e0;
  
}
.CustomContactForm
{
   
  padding-left:300px;
  padding-right:300px;
  border:0px solid red;
  padding-bottom:50px;
  
}
.CustomContactBox
{ 
  margin:10px;
  width:100%;
  border-radius:5px;
  min-height: 250px;
  background-color: #dde3e3;
  border:1px solid #dde3e3;
}
.CustomContactBoxTop1
{
   border:1px solid  #00594f;
   background-color: #00594f;
   width:100%;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  height: 10px;
  flex-direction: row-reverse;
  align-items: baseline;
  justify-content: space-evenly;
  display: flex;;
}
.CustomContactBoxTop2
{
   border:1px solid  #b8833f;
   background-color: #b8833f;
   width:100%;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  height: 10px;
  flex-direction: row-reverse;
  align-items: baseline;
  justify-content: space-evenly;
  display: flex;;
}
 
.CustomContactBgWhiteColor
{
  background-color: #fff;
}
.CustomGoogleMapBorder
{
   
  padding:0px;
  margin:0px;
}
.CustomFaCircle
{
  border:1px solid #6a7070;
  width:31px;
  height:31px;
  border-radius: 50%;
  background-color: #6a7070;
  color:#fff;
  padding:5px;
  margin:3px;
}
.CustomFaCircleYellow
{
  
  width:31px;
  height:31px;
  border-radius: 50%;
  
  color:#7d602e;
  padding:5px;
  margin:3px;
}
.CustomRoundedCircle
{
  border:1px solid #6a7070;
  width:40px;
  height:40px;
  border-radius: 50%;
  background-color: #6a7070;
  margin-top:20%;
}
.CustomFaColor
{
  color:white;
  font-size: 1.1em;
  text-align: center;
  padding:10px;
}
.CustomRoundedCircleTxt
{
clear: both;
font-size: 14px;
    color: #000;
    text-align:center;
    margin-top:100px;
}
.CustomNewsBg1
{
  padding:20px;
  background-color:#d0d6d6;
  color:#000;
  font-size: 14px;
  min-height: 180px;
}
.CustomNewsBg2
{
  padding:20px;
  background-color:#dcd8cf;
  color:#000;
  font-size: 14px;
  min-height: 180px;
}
.CustomNewsTitle
{
   color:#447772;
  font-size: 16px;
  font-weight: bold;
}
.CustomNewsDate
{
  color:#b68341;
  font-size: 12px;
  padding-bottom: 5px;;
  
}
.CustomNewsBorder
{
 border:2px dotted #c6bfbf;
 padding:5px;
 border-radius: 5px;
  
}
.CustomPhotoBorder
{
 border:2px dotted rgb(35, 34, 34);
 padding:3px;
 border-radius: 4px;
  
}
.customMoreBtn
{
  background: #b7833e;
  color: white !important;
}
.CustomTxtBgColor
{
  background-color: #d4dada;
}
.CustomAdjTop
{
  padding-top: 20px;
margin-left: 50px;
}
/*-----------new -----------------------------------------begin--------------*/

.CustomCeoImage {
  max-width: 350px;
  position: absolute;

  display: flex;
  align-items: center;
  justify-content: space-evenly;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  bottom: 150px;
	 
}

.CustomCeoBorder {
  height: 250px;
  width: 265px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  bottom: 150px;
  border: 0px dotted #b6b0b0;
  border-radius: 5px;
  border-bottom: 0px;
  margin-right: 10px;
  background: url('../../assets/images/artbg.png') no-repeat right !important;
}
.CustomCeoText
{
  
  width: 279px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;
  bottom: 53px;
  border-top: 3px solid #d8a246;
  margin-right: 3px;
  
}
.CustomBgLineImage1 {
  background: url('../../assets/images/line1.png') no-repeat left !important;
  padding-left: 70px;
}

.CustomBgLineImage2 {
  background: url('../../assets/images/line2.png') no-repeat left !important;
  padding-left: 70px;
  min-height:200px;
}

.CustomCertificate {
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;

  border: 2px dotted #d8d5d5;


}

.CustomCeoBorderMember {
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  align-content: center;
  flex-wrap: wrap;
  flex-direction: column-reverse;

  border: 0px dotted #d8d5d5;
  background: url('../../assets/images/rtlogo.png') no-repeat right !important;

}
 
  /* jQuery Demo */

  
  .arrow-steps .step {
    font-size: 14px;
    text-align: center;
    color: #fff;
    cursor: default;
    margin: 0 1px 0 0;
    padding: 10px 0px 10px 0px;
    width: 100%;
    float: left;
    position: relative;
    background-color: #7d602e;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 9999 !important;
  }
  
  .arrow-steps .step a {
    color: #fff;
    text-decoration: none;
  }
  
  .arrow-steps .step:after,
  .arrow-steps .step:before {
    content: "";
    position: absolute;
    top: 0;
    right: -17px;
    width: 0;
    height: 0;
    border-top: 27px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 17px solid #7d602e;
    z-index: 0;
  }
  
  .arrow-GreenSteps .step {
      font-size: 14px;
      text-align: center;
      color: #fff;
      cursor: default;
      margin: 0 1px 0 0;
      padding: 10px 0px 10px 0px;
      width: 100%;
      float: left;
      position: relative;
      background-color: #004e44;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      z-index: 0;
    }
    
    .arrow-GreenSteps .step a {
      color: #fff;
      text-decoration: none;
    }
    
    .arrow-GreenSteps .step:after,
    .arrow-GreenSteps .step:before {
      content: "";
      position: absolute;
      top: 0;
      right: -17px;
      width: 0;
      height: 0;
      border-top: 27px solid transparent;
      border-bottom: 25px solid transparent;
      border-left: 17px solid #004e44;
      z-index: 2;
    }
   .GreenLine
   {
      border-bottom:2px solid #004e44;
      position:absolute;
      top:25px;
      width:100%;
       /* background: url('../assets/images/rightdot.png') no-repeat 50%  50% !important; */
   
       
      
   }
   .arrow-GreenSteps .GreenSteps {
      font-size: 14px;
      text-align: center;
      color: #fff;
      cursor: default;
      margin: 0 1px 0 0;
      padding: 10px 0px 10px 0px;
      width: 100%;
      float: left;
      position: relative;
      background-color: #004e44;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      z-index: 9999 !important;
    }
    
    .arrow-GreenSteps .GreenSteps a {
      color: #fff;
      text-decoration: none;
    }
    
    .arrow-GreenSteps .GreenSteps:after,
    .arrow-GreenSteps .GreenSteps:before {
      content: "";
      position: absolute;
      top: 0;
      right: -17px;
      width: 0;
      height: 0;
      border-top: 27px solid transparent;
      border-bottom: 25px solid transparent;
      border-left: 17px solid #004e44;
      z-index: 2;
    }
    .txtright
    {
      text-align:left;
    }
    .txtdir
    {
      direction: ltr;
    }
    /*-----------new -----------------------------------------begin--------------*/